<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">  
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Sharp" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+outline" rel="stylesheet">
    <link rel="stylesheet" href="./output.css" />
    <title>Gmail
        
    </title>
    <link rel="icon" type="image/x-icon" href="./img/gmail_logo.ico">
    <style>
         #header_middle {
            flex: 0.75;

        }

        .sidebar {
            flex: 0.2;
        }

        .emailList{
            flex:0.79;
        }
        .emailRow__message{
            flex:0.7;
        }

        .emailRow__title{
            flex:0.2;
        }

       
        /*navigation bar starts */ 
         /*navigation bar starts */
        /*navigation bar starts */
           #bar1{
            transform: translateY(-4px);
           }

           #bar3{
            transform: translateY(4px);
           }

           

            .nav {
                padding: 0;
                margin: 0 10px;
                display: none ;
            }

           
        .icon #bar1{
            transform: translateY(4px) rotate(-45deg);
        }
        .icon #bar3{
            transform: translateY(-6px) rotate(45deg);
        }
        
        .icon #bar2{
            opacity:0;
        }

        .change{
            background-color: white;
            height: 100vh;
            margin:0;
            position: absolute;
            top: 0;
            z-index: 100;
            width: 85%;
            display:flex;
            flex-direction: column;
             
             

        }

        /*navigation bar end*/
        
        


    </style>
</head>

<body class="h-auto overflow-y-hidden">

    <!--desktop  view header start-->

    <div class="hidden md:flex   header   item-center  justify-between border-2 border-white-100  ">

        <div id="header_left " class="header_left flex item-center ">
            <span class="material-icons mr-2 w-6   text-gray-500 p-3 cursor-pointer "> menu </span>
            <img class="h-10 ml-5  my-3 cursor-pointer block object-contain "
                src="https://ssl.gstatic.com/ui/v1/icons/mail/rfr/logo_gmail_lockup_default_1x_r2.png" alt="" />

        </div>


        <div id="header_middle"
            class="header_middle  flex item-center bg-gray-100 hover:bg-white hover:border-2 hover:border-gray-50  hover:drop-shadow-lg  rounded-lg mt-2 mb-2 ">
            <span class="material-icons cursor-pointer  text-gray-500 p-2 mt- "> search </span>
            <input class=" border-none outline-none bg-transparent w-full text-gray-600 text-base  p-1.5" type="text"
                placeholder="Search mail" />
            <span class="material-icons cursor-pointer p-2  text-gray-500">tune</span>
        </div>

        <div class="header_right flex items-center  ">
            <span class="material-icons   cursor-pointer text-gray-500 w-7 h-6 m-2 "> help_outline </span>
            <span class="material-icons  cursor-pointer text-gray-500 w-7 h-6 m-2"> settings </span>
            <span class="material-icons  cursor-pointer text-gray-500 w-7 h-6 m-2">apps</span>
            <span> <img class="rounded-full h-8 w-8 m-2 mr-3 items-center cursor-pointer justify-center"
                    src="./img/portfolio-1.jpg" alt=""></span>

        </div>
    </div>
    <!--desktop  view header end-->

    <!--mobile view header-->
    <div class=" block md:hidden header item-center justify-between  border-2 border-white-100 bg-red-500 ">
        <div id="header_left" class="header_left  flex item-center">
            <div class="nav-1">
                <div class="navigation ">
                    <div id="menu" onclick="onClickMenu()">
                        <div id="bar1" class="bar "></div>
                        <div id="bar2" class="bar"></div>
                        <div id="bar3" class="bar "></div>
                    </div>

                    <div class="nav overflow-scroll overflow-x-hidden h-screen" id="nav">
                        <!-- bnav-1 -->
                        <div class="mbnav1 bg-blue-800">
                            <div>
                                <img src="./img/contacts.png" class="h-14 w-14 mx-4 my-4  rounded-full" alt="">
                            </div>
                            
                            <div class="-space-y-1">
                                <h5 class=" pl-4 text-white font-xs">Abilash Abilash</h5>
                                <div class="spn  flex">
                                    <span class="pl-4  text-gray-200 font-ms">abilash@mobilelabs.in</span>
                                    <span class="material-icons text-white ml-24 l-4"> arrow_drop_down </span> 
                                </div>
                            </div>
                        </div>

                         <!-- bnav-2 --> 
                        <div class="mbnav2 flex mx-4 my-5">
                            <img class="iconmb opacity-60" src="./img/allmail.png" alt="">
                            <span class="pl-8   font-normal">All inboxes</span>
                        </div>
                        <hr class="bg-gray-900 ">
                        <!-- bnav-2 end --> 

                        <!-- bnav-3 start--> 
                        <div class="mbnav3 iconss flex  ">
                        <span class="material-icons"> inbox </span>
                        <h3 class=" ">Inbox</h3> 
                        </div>
                        <hr class="bg-gray-900 ">
                        <!-- bnav-3 end --> 

                        <!-- bnav-4 start--> 
                        <div class="mbnav4  flex flex-col ">
                            <h3 class="text-gray-400 text-normal m-4">All labels</h3>
                            <div class="sidebarOptiodn iconss ">
                                <span class="material-icons"> star </span>
                                <h3 >Starred</h3>
                            </div>
                        
                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">access_time_filled</span>
                                <h3>Snoozed</h3>
                            </div>

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    label_important
                                </span>
                                <h3>Important</h3>
                            </div>

                            <div class="sidebarOptiodn iconsss">
                                <img class=" h-7 w-7 opacity-80  " src="./img/send.png" alt="send">
                                <h3 class=" ">Sent</h3>
                            </div>

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    insert_drive_file
                                    </span>
                                <h3 class="pr-4">Drafts</h3>
                            </div>

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    email
                                    </span>
                                <h3>All mail</h3>
                            </div>

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    report_gmailerrorred
                                    </span>
                                <h3>Spam</h3>
                            </div>

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    delete
                                    </span>
                                <h3>Trash</h3>
                            </div>
                            <hr class="bg-gray-900 ">
                        </div>
                        <!-- bnav-4 end--> 

                        <!-- bnav-5 start--> 
                        <div class="mbnav5 flex flex-col ">
                            <h3 class="text-gray-400 text-normal m-4">Google apps</h3>
                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    calendar_today
                                    </span>
                                <h3>Calendar</h3>
                            </div>
                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    account_circle
                                    </span>
                                <h3>Contacts</h3>
                            </div>    
                        </div>
                        <hr class="bg-gray-900 ">
                        <!-- bnav-5 end--> 

                        <!-- bnav-6 end--> 
                        <div class="mbnav6 flex flex-col  ">
                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    settings
                                    </span>
                                <h3>Settings</h3>
                            </div>  

                            <div class="sidebarOptiodn iconss">
                                <span class="material-icons">
                                    help
                                    </span>
                                <h3>Helps & feedback</h3>
                            </div>  
                            
                                
                        </div>
                        <!-- bnav-6 end--> 
                    </div>
            
                     
                </div>
            </div>
            
            <!-- javascript -->
            <script src="./script.js"></script> 
            <!-- javascript end -->


            <div class="flex item-center my-1.5 mx-2">
                <span class="    text-white text-lg font-semibold">Inbox</span>
                <span class="material-icons text-white font-normal cursor-pointer  absolute mt-1  right-1   ">
                    search
                </span>
            </div>



        </div>
    </div>
    <!--mobile view header end-->
      
    

    
    
    <!--mobile content -->
    <div class="md:hidden overflow-scroll overflow-x-hidden h-screen   ">

        <div class=" absolute z-50 bottom-0 right-0 p-5  center fixed">

            <button class="w-12 h-12 rounded-full bg-red-600  text-white ">
    
                           <span class="material-icons m-2.5  align-center">
                            mode_edit
                            </span>
            </button>
    
        </div> 
        <div class="h-full  md:hidden   ">

            <!--mob row-1 start -->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/M.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Mountain  Photos
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Best ever qualitys</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Glarry for the best moments 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">May 10</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-3.5"> star_border </span>
                </div>
    
            </div>
            <!--mob row-1 end-->

            <!--mob row-2 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/L.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">LG Corp
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">LG Electronics products</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">TVs, ACs, washing machines 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">May 03</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-2 end-->  
            
            <!--mob row-3 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/A.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Amazon
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Get the best deals</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Top brands for phones  
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">May 01</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-3 end-->

            <!----------------------------------------->
              <!--mob row-4 start -->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/M.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Mountain  Photos
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Best ever qualitys</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Glarry for the best moments 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Apr 04</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-4 end-->

            <!--mob row-5 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/L.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">LG Corp
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">LG Electronics products</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">TVs, ACs, washing machines  
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">May 03</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-5 end-->  
            
            <!--mob row-6 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/A.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Amazon
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Get the best deals</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Top brands for phones
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">May 01</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-6 end-->

            <!-- ----------------------------------------------------- -->

            <!--mob row-7 start -->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/M.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Mountain  Photos
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Best ever qualitys</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Glarry for the best moments 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Mar 22</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-7 end-->

            <!--mob row-8 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/L.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">LG Corp
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">LG Electronics products</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">TVs, ACs, washing machines 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Mar 10</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-8 end-->  
            
            <!--mob row-9 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/A.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Amazon
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Get the best deals</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Top brands for phones  
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Mar 02</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-9 end-->

            <!--mob row-10 start -->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/M.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Mountain  Photos
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Best ever qualitys</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Glarry for the best moments 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Feb 19</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-10 end-->

            <!--mob row-11  start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/L.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">LG Corp
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">LG Electronics products</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">TVs, ACs, washing machines  
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Feb 10</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-11 end-->  
            
            <!--mob row-12 start-->
            <div class=" py-2 relative  flex items-center   cursor-pointer border border-b-gray-300     hover:bg-slate-100 ">
                <img src="./img/A.png" class="h-10 w-10 mb-3 border-2 border-white rounded-full" alt="">
                <div class="ml-2 ">
                    <p x-text="user .name" class="text-md font-bold text-slate-900 m-0 p-0">Amazon
                    </p>
                    <p class="text-sm text-slate-900 -mt-0.5 font-bold" x-text="user.email">Get the best deals</p>
                    <p class="text-sm text-slate-500 -mt-0.5 font-normal" x-text="user.email">Top brands for phones and ele... 
                    </p>
                 </div>
    
                <div class="   flex-row space-y-5  order-last  absolute right-0">
                    <p class="emailRow__time text-xs flex-initial  ">Jan 20</p>
                    <span class="material-icons text-normal text-gray-400 h-3 w-3 star ml-4"> star_border </span>
                </div>
    
            </div>
            <!--mob row-12 end-->

        </div>
    </div>
    <!--mobile content end-->


    <!-- desktop main body side bar-->

    <div class="hidden md:flex h-auto overflow-hidden ">
        <div class="sidebar  max-w-xs pr-5  ">
            <button
                class=" sidebar__compose flex cursor-pointer  border border-gray-200 items-center  mx-2 my-2.5 capitalize text-gray-500 px-6 rounded-full bg-white shadow-md hover:drop-shadow-2xl font-medium tracking-tight font-['Google Sans'] ">
                <img class="h-6 ml-0.5 mr-3  my-3 cursor-pointer " src="./img/plus.png" alt="plus symbol" />
                Compose
            </button>
                   <!--sidebar 1 start-->
            <div class="sidebar1 flex flex-col   ">
            
                <div class=" sidebarOption__active py-1.5 ">
                    <span class="material-icons text-red-600 "> inbox </span>
                    <h3 class="text-red-600 ml-2.5 font-bold">Inbox</h3>
                </div>
            
                <div class="sidebarOption">
                    <span class="material-icons"> star </span>
                    <h3>Starred</h3>
                </div>
            
                <div class="sidebarOption">
                    <span class="material-icons">access_time_filled</span>
                    <h3>Snoozed</h3>
                </div>
            
                <div class="sidebarOption">
                    <span class="material-icons">send</span>
                    <h3>Sent</h3>
                </div>
                <div class="sidebarOption">
                    <span class="material-icons"> expand_more </span>
                    <h3>More</h3>
                </div>
            </div>

            <!--side bar 2-->

            
            <div class="sidebar2 flex flex-col space-y-2">
                <hr class="bg-gray-900 ">
                <h3 class="text-bold  flex items-center  pr-4 pl-5 mb-2 rounded-r-3xl font-medium text-gray-600">Meet
                </h3>
                <div class="sidebarOption">
                    <span class="material-icons"> videocam </span>
                    <h3>New Meetinng</h3>
                </div>
            
                <div class="sidebarOption">
                    <span class="material-icons">keyboard</span>
                    <h3>Join a meeting</h3>
                </div>
            </div>

            <!--side bar 3-->

            <hr class="bg-gray-900">
            <h3 class="text-bold  items-center  pr-4 pl-5 pt-2 rounded-r-3xl font-semibold text-gray-600">
                Hangouts
            </h3>
            <div class="hangout flex   item-center space-x-2  pl-5 shrink-0 h-16 w-48 ">
                <span> <img class="rounded-full h-7 w-7 lg:h-8 lg:w-8 ml-2  items-center cursor-pointer justify-center"
                        src="./img/portfolio-1.jpg" alt=""> </span>
                <h3 class="mb-2  mt-1   items-center  text-gray-700">Ramesh</h3>
                <span
                    class="material-icons items-center mt-1 mb-2 cursor-pointer text-gray-400">arrow_drop_down</span>
                <span
                    class="material-icons items-center mt-1 mb-2 ml-12 h-6 w-6 cursor-pointer text-gray-400 ">add</span>
            </div>
            <hr class="bg-gray-900">

            <div class="hangout_two grid item-center ">
                <span class="han text-gray-500   base-1">No recent chats</span>
                <span class="han base-1 text-sky-600">Start a new one</span>
            </div>

             <!--sidebar 4 start-->
            <div class="sidebar4  absolute bottom-0 flex-col ">
                <hr class="bg-gray-900 ">
            
                <div class="last_icons flex  ml-32">
                    <span class="material-icons flex items-center mr-2 mb-2 cursor-pointer text-sx text-gray-400"> person
                    </span>
                    <span class="bg-gray-200"> <img
                            class="rounded-full  h-5 w-5 mx-2 mt-2 flex items-center cursor-pointer justify-center"
                            src="./img/hangout.png" alt=""> </span>
            
                </div>
            </div>
        </div>



        <!--settings starts head2-->

        <div class="emailList  overflow-scroll overflow-x-hidden h-screen ">
            <div class="emailList__settings  sticky t-0 flex justify-between border-b border-white-100 bg-white z-50 p-2">
                <div class="emailList__settingsLeft flex  item-center">
                    <input
                        class="appearance-none h-4 w-4 border-2 border-gray-500   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-2 align-top bg-no-repeat bg-center bg-contain float-left  cursor-pointer "
                        type="checkbox">
                    <span class="material-icons "> arrow_drop_down </span>
                    <span class="material-icons-sharp material-icons mx-2"> refresh </span>
                    <span class="material-icons mx-2"> more_vert </span>
                </div>
        
                <div class="emailList__settings Right flex item-center">
                    <h2 class="text-gray-500 text-sm font-medium tracking-tight font-['Google Sans'] mt-1.5 mr-5">1-50 of 2,277
                    </h2>
                    <span class="material-icons "> chevron_left</span>
                    <span class="material-icons ml-8 mr-5"> chevron_right</span>
                    <span class="material-icons-sharp material-icons">keyboard</span>
                    <span class="material-icons "> arrow_drop_down </span>
        
                </div>
            </div>

            <!--email head 3 sections-->
            <div class="emailList__sections">
        
                <div class="section border-y-4 section__selected1">
                    <span class="material-icons"> inbox </span>
                    <h4>Primary</h4>
                </div>
        
                <div class="section section__selected2    border-y-2">
                    <span class="material-icons"> people </span>
                    <h4>Social</h4>
                </div>
        
                <div class="section section__selected3    border-y-2">
                    <span class="material-icons"> local_offer </span>
                    <h4>Promotions</h4>
                </div>
            </div>

<!-------------------email rows desktop version starts------------------------------>

            <div class="emailList__list">

                
                
                
                <!--1 row -->

                <div class="emailRow row1 group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Flipkart</h3>
                    <div class="emailRow__message">
                        <h4>
                            Sell Old Phone Earn Money!
                            <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span>
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time">jan 30</p>
                    
                </div>
                <!--1 row endddd-->

                <!--2 row -->
                <div class="emailRow group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Amazon</h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            today offer special for you only
                            <span class="emailRow__description "> -dont miss the offer its close today night desktop, .
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">10:04</p>
                </div>
                <!--2 row endddd-->

                <!--3 row -->
                <div class="emailRow group relative ">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Shoping</h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            New styles, haircare or home decorations
                            <span class="emailRow__description "> -Why not all, friend! Under399.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point absolute z-50 bg-white  border-y border-gray-200 right-24 ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">july 03</p>
                </div>
                <!--3 row endddd-->

                <!--4 row -->
                <div class="emailRow  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">CarWorld </h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            fell like a heaven while driving
                            <span class="emailRow__description "> -book you car now.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">Aug 12</p>
                </div>
                <!--4 row endddd-->

                <!--5 row -->
                <div class="emailRow row1 group relative ">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Flipkart</h3>
                    <div class="emailRow__message">
                        <h4>
                            Sell Old Phone Earn Money!
                            <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">sep 13</p>
                </div>
                <!--5 row endddd-->



                         <!--3 row -->
                         <div class="emailRow group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Shoping</h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    New styles, haircare or home decorations
                                    <span class="emailRow__description "> -Why not all, friend! Under399.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">july 03</p>
                        </div>
                        <!--3 row endddd-->
        
                        <!--4 row -->
                        <div class="emailRow group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">CarWorld </h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    fell like a heaven while driving
                                    <span class="emailRow__description "> -book you car now.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">Aug 12</p>
                        </div>
                        <!--4 row endddd-->
        
                        <!--5 row -->
                        <div class="emailRow row1 group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Flipkart</h3>
                            <div class="emailRow__message">
                                <h4>
                                    Sell Old Phone Earn Money!
                                    <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">sep 13</p>
                        </div>
                        <!--5 row endddd-->




                                 <!--3 row -->
                <div class="emailRow group relative ">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Shoping</h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            New styles, haircare or home decorations
                            <span class="emailRow__description "> -Why not all, friend! Under399.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">july 03</p>
                </div>
                <!--3 row endddd-->

                <!--4 row -->
                <div class="emailRow  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">CarWorld </h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            fell like a heaven while driving
                            <span class="emailRow__description "> -book you car now.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">Aug 12</p>
                </div>
                <!--4 row endddd-->

                <!--5 row -->
                <div class="emailRow row1 group relative ">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Flipkart</h3>
                    <div class="emailRow__message">
                        <h4>
                            Sell Old Phone Earn Money!
                            <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">sep 13</p>
                </div>
                <!--5 row endddd-->

                        <!--3 row -->
                         <div class="emailRow group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Shoping</h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    New styles, haircare or home decorations
                                    <span class="emailRow__description "> -Why not all, friend! Under399.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">july 03</p>
                        </div>
                        <!--3 row endddd-->
        
                        <!--4 row -->
                        <div class="emailRow group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">CarWorld </h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    fell like a heaven while driving
                                    <span class="emailRow__description "> -book you car now.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">Aug 12</p>
                        </div>
                        <!--4 row endddd-->
        
                        <!--5 row -->
                        <div class="emailRow row1 group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Flipkart</h3>
                            <div class="emailRow__message">
                                <h4>
                                    Sell Old Phone Earn Money!
                                    <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">sep 13</p>
                        </div>
                        <!--5 row endddd-->





               <!--3 row -->
                <div class="emailRow  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Shoping</h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            New styles, haircare or home decorations
                            <span class="emailRow__description "> -Why not all, friend! Under399.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">july 03</p>
                </div>
                <!--3 row endddd-->

                <!--4 row -->
                <div class="emailRow  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">CarWorld </h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            fell like a heaven while driving
                            <span class="emailRow__description "> -book you car now.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">Aug 12</p>
                </div>
                <!--4 row endddd-->

                <!--5 row -->
                <div class="emailRow row1  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Flipkart</h3>
                    <div class="emailRow__message">
                        <h4>
                            Sell Old Phone Earn Money!
                            <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">sep 13</p>
                </div>
                <!--5 row endddd-->


                         <!--3 row  -->
                         <div class="emailRow  group relative">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Shoping</h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    New styles, haircare or home decorations
                                    <span class="emailRow__description "> -Why not all, friend! Under399.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">july 03</p>
                        </div>
                        <!--3 row endddd-->
        
                        <!--4 row -->
                        <div class="emailRow  group relative">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">CarWorld </h3>
                            <div class="emailRow__message overflow-visible">
                                <h4>
                                    fell like a heaven while driving
                                    <span class="emailRow__description "> -book you car now.
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">Aug 12</p>
                        </div>
                        <!--4 row endddd-->
        
                        <!--5 row -->
                        <div class="emailRow row1 group relative ">
                            <div class="emailRow__options space-x-2">
                                <input
                                    class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                                    type="checkbox" name="" id="" />
                                <span class="material-icons star"> star_border </span>
                            </div>
                            <h3 class="emailRow__title ml-2">Flipkart</h3>
                            <div class="emailRow__message">
                                <h4>
                                    Sell Old Phone Earn Money!
                                    <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                                    </span>
                                </h4>
                            </div>
                            <div class="hover_point  ">
                                <span class="material-icons"> archive </span>
                                <span class="material-icons"> delete </span>
                                <span class="material-icons"> drafts </span> 
                                <span class="material-icons mr-2"> watch_later </span>  
                            </div>
                            <p class="emailRow__time z-10">sep 13</p>
                        </div>
                        <!--5 row endddd-->




                                 <!--3 row -->
                <div class="emailRow  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Shoping</h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            New styles, haircare or home decorations
                            <span class="emailRow__description "> -Why not all, friend! Under399.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">july 03</p>
                </div>
                <!--3 row endddd-->

                <!--4 row -->
                <div class="emailRow group relative ">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">CarWorld </h3>
                    <div class="emailRow__message overflow-visible">
                        <h4>
                            fell like a heaven while driving
                            <span class="emailRow__description "> -book you car now.
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">Aug 12</p>
                </div>
                <!--4 row endddd-->

                <!--5 row -->
                <div class="emailRow row1  group relative">
                    <div class="emailRow__options space-x-2">
                        <input
                            class=" checkbox appearance-none h-4 w-4 border-2 border-gray-300   rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 transition  items-center mt-1 align-top  float-left  cursor-pointer"
                            type="checkbox" name="" id="" />
                        <span class="material-icons star"> star_border </span>
                    </div>
                    <h3 class="emailRow__title ml-2">Flipkart</h3>
                    <div class="emailRow__message">
                        <h4>
                            Sell Old Phone Earn Money!
                            <span class="emailRow__description"> -sell-Back on Flipkart App-Emailer-FK-06 fvgadgdfvdfvdvd....
                            </span>
                        </h4>
                    </div>
                    <div class="hover_point  ">
                        <span class="material-icons"> archive </span>
                        <span class="material-icons"> delete </span>
                        <span class="material-icons"> drafts </span> 
                        <span class="material-icons mr-2"> watch_later </span>  
                    </div>
                    <p class="emailRow__time z-10">sep 13</p>
                </div>
                <!--5 row endddd-->


               



                 

            </div>
<!----------------email rows desktop version end------------------------------------------------->

        </div>


        <div class="hidden md:block last max-w-xs">
            <div class="icon_last">
                <span> <img class="rounded h-5 w-5    cursor-pointer "
                    src="./img/calender.png" alt=""> </span>
            </div>

            <div class="icon_last">
                <span> <img class="rounded h-5 w-5    cursor-pointer "
                    src="./img/keep.png" alt=""> </span>
            </div>
            <div class="icon_last">
                <span> <img class="rounded h-5 w-5    cursor-pointer "
                    src="./img/tasks.png" alt=""> </span>
            </div>
            <div class="icon_last">
                <span> <img class="rounded h-5 w-5    cursor-pointer "
                    src="./img/contacts.png" alt=""> </span>
            </div>
            <div class="icon_last">
                <hr class="bg-gray-900">
            </div>

            <span
                class="material-icons  flex items-center  h-2 w-2  mx-2.5 cursor-pointer text-gray-400 ">
            add</span>
            
            <div class="icon_last absolute bottom-0  ">
                <span class="material-icons-sharp text-gray-400 ">
                    navigate_next
                    </span>
            </div>

        </div> 

        
       

    </div>




</body>





</html>